@media screen and (orientation: portrait){

    #cache{   
        height: 100%;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.400);
        position: absolute;
        text-align: center;
    }

    #tourner{
        width: 50%;
        border : solid 2px #41403E;
        background-color: blanchedalmond;
        padding:6px 0 6px 0;
        margin-top: 50%;
        margin-bottom: 50%;
        margin-left: 25%;
        color: #41403E;
        letter-spacing: 1px;
        box-shadow: 20px 38px 34px -26px rgba(0, 0, 0, 0.2);
        border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
        font-size: 50px;
    
    }

}

@media screen and (orientation: landscape){

    #cache{   
        display: none
    }

}



/*html{
    height: 100%;
    width: 100%;
}*/

body{
    margin: 0%;
    min-height: 100vh;
    width: 100%;
    background:
    linear-gradient(170deg, rgba(255, 115, 0, 0.8), rgba(255, 115, 0, 0) 70.71%),
    linear-gradient(360deg, rgba(0, 114, 0, 0.78), rgba(0, 114, 0, 0) 70.71%),
    linear-gradient(200deg, rgba(0, 135, 255, 0.8), rgba(0, 135, 255, 0) 70.71%);
    background-size: cover;
}

#sac{
    background-color: rgb(207, 142, 45);    
    width: 322px;  
    padding: 15px;
    /*border-radius: 50px;*/
    border-style: outset;
    border-block-color: lightgoldenrodyellow;
    border-top-left-radius: 80px 150px;
    border-top-right-radius: 76px 135px;
    border-bottom-right-radius: 36px 80px;
    border-bottom-left-radius: 50px 130px;
    padding-bottom: 35px;
    box-shadow: 20px 38px 34px -26px rgba(0, 0, 0, 0.8);
    display: inline-block;
}

#inventaire{
    margin : auto;
    margin-bottom: 20px;
    text-align: center;
    width: 292px;
}

table {
    align-self: center;
    background-color: rgb(207, 142, 45);
    border-width:5px; 
    border-style:solid; 
    border-color:black;
    margin: auto;
    width:256px;
    height:256px;
    }

img{
        height:64px;
        width: 64px;
    }

td { 
    background-color: rgb(177, 118, 30);
    border-width:1px;
    border-style:solid; 
    border-color:rgba(131, 92, 34, 0.719);
    height:64px;
    width: 64px;
}

#Interface{
    display: inline-grid;
    text-align: center;
    width: 60%;
}

#personnalité,#Timer{
    margin-bottom: 0px;
}

#score,#pv,#sm{
    margin : 0px;
}

#le_p{
    display: inline-block;
    margin : 0px;
    height: 100%;
}

input1{
    width: 40%;
    height: 150px;
    border:none;
    padding:6px 0 6px 0;
    margin: 5px;
    border-radius:8px;
    background:#d34836;
    font:bold 25px Arial;
    color:#fff;
}

input{
    width: 40%;
    height: 150px;
    border : solid 2px #41403E;
    background: rgb(196, 72, 50);
    padding:6px 0 6px 0;
    margin: 5px;
    /*padding: 1rem 1rem;
    margin: 0 1rem;
    -webkit-transition: all .5s ease;*/
    transition: all .5s ease;
    color: #41403E;
    letter-spacing: 1px;
    box-shadow: 20px 38px 34px -26px rgba(0, 0, 0, 0.2);
    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
    line-height: 1.15;
    font-size: 100%;

}